#wahlwetter{position:relative; width:100%; max-width:961px; top:-28px;}

#wahlwetter-map{position:relative; width:68%; max-width:661px; top:-28px;float: left; }
#wahlwetter-text{position:relative; width:32%; max-width:300px; top:-28px;float: right; }

#wahlwetter iframe{position:relative; max-width:100%; height:350px;}


.claimBox {
	height: 293px;
	width: 263px;
	position: fixed;
	top: 450px;
	right: 0;
z-index: 99;
}

